<?php 
require "../Run.php";
require "../include/reply.fun.php";
$userid = $id;
$siteid = $wapid;
$mkinfo = 'article';
$gro    = $_POST['gro'];
$text   = $_POST['content'];

echo head('发表评论');
if(LOGIN != 1){
	echo '<div class="tip">您没有登录哦</div>';
}else{
if(postReply($userid,$siteid,$mkinfo,$gro,$text) == 1){
	echo '<div class="tip">成功发表评论喽</div>';
}else{
	echo '<div class="tip">出现状况了，评论发表失败了</div>';
	}
}
echo '<div class="mylink"><a href="http://'.HTTP_HOST.'/article/content.php?id='.$_POST['gro'].'">返回文章</a>|<a href="http://'.HTTP_HOST.'/article/reply_list.php?id='.$_POST['gro'].'">评论列表</a></div>';
echo footer(1);
?>